Cyberduck Mountain Duck CLI

#10437 closed enhancement (fixed)

Rewrite Files into Items in browser window footer

Reported by: ryann Owned by: dkocher
Priority: low Milestone: 7.4.1
Component: localization Version: 6.7.0
Severity: minor Keywords:
Cc: Architecture:
Platform:

Description

Hello,

When browsing remote files with Cyberduck (e.g. on a FTP server), the footer of the window may display: "10 Files"

But in fact, it counts Files and also Folders (e.g. for the above example there could be only 2 Files... and 8 Folders".

It could be better to replace the word "Files" by the word "Items" for this count (as does the Apple Finder window). In other words it would be nice to rewrite the localizable string "{0} Files" into "{0} Items"

Best regards,

Change History (5)

comment:1 Changed on Aug 17, 2018 at 6:38:51 AM by dkocher

  • Component changed from core to localization
  • Owner set to dkocher
  • Priority changed from normal to low
  • Severity changed from normal to minor
  • Type changed from defect to enhancement

comment:2 Changed on Sep 3, 2018 at 6:21:49 AM by dkocher

Additionally we could match Finder by displaying the number of selected files.

comment:3 Changed on Jun 5, 2020 at 1:20:15 PM by dkocher

  • Milestone set to 8.0
  • Status changed from new to assigned

comment:4 Changed on Jun 5, 2020 at 1:26:37 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r49349.

comment:5 Changed on Jun 15, 2020 at 7:48:26 PM by dkocher

  • Milestone changed from 8.0 to 7.4.1
Note: See TracTickets for help on using tickets.
swiss made software